Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5098

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5098
Last Modified 07 Mar 2011 10:13:53
Published 17 Nov 2008 01:18:47
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5098

Summary

Cross-site scripting (XSS) vulnerability in Sun Java System Messaging Server 6.2 and 6.3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2007-2904.

Vulnerable Systems

Application

  • Sun Java System Messaging Server 6.2

  • Sun Java System Messaging Server 6.3


References

SUNALERT - 242186

XF - sun-jsms-unspecified-xss(46583)

VUPEN - ADV-2008-3152

BID - 32285

SECTRACK - 1021223

SECUNIA - 32670

OSVDB - 49836


Last Updated: 27 May 2016 10:48:42